论坛风格切换切换到宽版
  • 13514阅读
  • 64回复

提示应用程序错误的玩家,请下载 .net2.0 [复制链接]

上一主题 下一主题
离线owen8912

发帖
191
PTS币
39954
PTS威望
0
PTS贡献值
0
PTS大洋
0
好评度
0
只看该作者 20楼 发表于: 2011-01-31
祭司和魔枪和游侠的很多技能开不了连
枪兵武士的都可以,法师机械弓箭没试过
在技能连放打钩就是开启不是吗
离线cht2255

发帖
814
PTS币
82
PTS威望
30
PTS贡献值
0
PTS大洋
0
好评度
0
只看该作者 21楼 发表于: 2011-01-31
回 20楼(owen8912) 的帖子
是的,如果开启不了或者开不成功会有提示说不能实现连发,请联系管理员解决
但愿瓜长久......
离线cht2255

发帖
814
PTS币
82
PTS威望
30
PTS贡献值
0
PTS大洋
0
好评度
0
只看该作者 22楼 发表于: 2011-01-31
技能连发是所有技能都可以实现的,都说了技能不用冷却了,怎么可能不能连,不知道你说的不能连是指什么概念
但愿瓜长久......
离线a2083119
发帖
25
PTS币
1
PTS威望
0
PTS贡献值
0
PTS大洋
0
好评度
0
只看该作者 23楼 发表于: 2011-02-17
支持挂哥~~~顶起
离线xiehaoran1
发帖
54
PTS币
124
PTS威望
0
PTS贡献值
0
PTS大洋
0
好评度
0
只看该作者 24楼 发表于: 2011-02-21
这么复杂啊
离线极品塔

发帖
128
PTS币
512
PTS威望
0
PTS贡献值
0
PTS大洋
0
好评度
0
只看该作者 25楼 发表于: 2011-02-25
不知道能用不能用,先下载来看看在说。。

谢谢挂哥
时间就像乳沟,挤挤总还是会有的
离线sagaji

发帖
58
PTS币
13
PTS威望
-2
PTS贡献值
0
PTS大洋
0
好评度
0
只看该作者 26楼 发表于: 2011-03-07
必须下载 2.0么?  下了4.0行不?
1
离线cht2255

发帖
814
PTS币
82
PTS威望
30
PTS贡献值
0
PTS大洋
0
好评度
0
只看该作者 27楼 发表于: 2011-03-07
回 26楼(sagaji) 的帖子
PTSCN出品的程序都需要在NET环境下才能运行,NET2.0是最基本的环境要求,只要不低于这个版本就可以
但愿瓜长久......
离线nylo123
发帖
51
PTS币
583
PTS威望
0
PTS贡献值
0
PTS大洋
0
好评度
0
只看该作者 28楼 发表于: 2011-03-12
新人报道
离线8320694
发帖
24
PTS币
25
PTS威望
-1
PTS贡献值
0
PTS大洋
0
好评度
0
只看该作者 29楼 发表于: 2011-03-13
还是有点不明白